prefix = /opt/anaconda1anaconda2anaconda3
exec_prefix = ${prefix}
bindir = ${prefix}/bin
libdir = ${exec_prefix}/lib
includedir = ${prefix}/include

Name: ucx
Description:  Unified Communication X Library
Version: 1.7
Cflags: -I${includedir} 
Libs: -L${libdir} -lucs -luct -lucp
